 .u-section-1 {
  background-image: url("images/smin.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 784px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  line-height: 0.8;
  margin: 424px 509px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-weight: 700;
  margin: 32px 584px 0 0;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  letter-spacing: 1px;
  margin: 20px 779px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  border-style: none;
  margin: 19px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 286px;
    margin-right: 422px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 470px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 579px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 133px;
    margin-right: 328px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.6875rem;
    margin-right: 328px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 401px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.0625rem;
    margin-top: 60px;
    margin-right: 244px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-right: 244px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 277px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 42.58% 0%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 44px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-right: 44px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 117px;
  }
}